## org.apache.lucene.search
Class FieldCache.CreationPlaceholder

    java.lang.Object
      org.apache.lucene.search.FieldCache.CreationPlaceholder

Enclosing interface:
  FieldCache

    public static final class FieldCache.CreationPlaceholder

extends Object

Constructor Summary
`FieldCache.CreationPlaceholder()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FieldCache.CreationPlaceholder

    public FieldCache.CreationPlaceholder()